Subject: bug#48352: Haskell cabal new-build fails

From: zimoun <[email-masked]>
Date: Thu, 10 Jun 2021 13:10:34 +0200

Hi,

On Tue, 11 May 2021 at 10:23, Bone Baboon <[email-masked]> wrote:
> I am experiencing an error when I try to compile a Haskell program with
> Cabal a Haskell build tool.
>
> Previously I had Cabal working and was able to compile Haskell
> programs.
> https://lists.gnu.org/archive/html/help-guix/2021-04/msg00096.html
>
> Now when I try to build a Haskell program with `cabal new-build` I get
> an error.

Does the John’s message fix the issue?

<https://lists.gnu.org/archive/html/help-guix/2021-04/msg00090.html>

All the best,
simon